echo migrating
python manage.py migrate

echo installing authentication fixtures
python manage.py loaddata apps/authentication/fixtures/department.json

echo installing default users
python manage.py loaddata apps/authentication/fixtures/defaultuser.json

echo installing ticket priorities
python manage.py loaddata apps/home/fixtures/ticketpriority.json

echo installing ticket tags
python manage.py loaddata apps/home/fixtures/tickettag.json

echo installing default tickets
python manage.py loaddata apps/home/fixtures/newtickets.json

echo all done!